1
hnn_gerd
Rebuilding and Updating a 20 years old Xoops Website from 2.0.18? to 2.5.11
  • 3/14 20:34

  • hnn_gerd

  • Just popping in

  • Posts: 48

  • Since: 2008/5/24


Hello,

I had a 20+ year old VM running Xoops 2.0.18 which was deleted by the hosting provider due to an unsupported OS (CentOS 5). Now I have a new VM running AlmaLinux 9.

I'm asking for advice to migrate from 2.018 to 2.5.11. Should i first install/migrate 2.0.18 to the new VM and then upgrade TO 2.5.11, or install 2.5.11 first? Does the database need to be upgraded as well?

Thanks

2
Mamba
Re: Rebuilding and Updating a 20 years old Xoops Website from 2.0.18? to 2.5.11

The first option is better: install/migrate 2.0.18 to the new VM and then upgrade to 2.5.11,
Support XOOPS => DONATE
Use 2.5.10 | Docs | Modules | Bugs

Login

Who's Online

68 user(s) are online (36 user(s) are browsing Support Forums)


Members: 0


Guests: 68


more...

Donat-O-Meter

Stats
Goal: $100.00
Due Date: Apr 30
Gross Amount: $0.00
Net Balance: $0.00
Left to go: $100.00
Make donations with PayPal!

Latest GitHub Commits